<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        form, input, textarea *{
            display: block;
        }
    </style>
</head>
<body>
    <section>
        <div></div>
        <div>
            <p>Контакт</p> 
        </div>
        <div>
            <h3>Напишите нам</h3>
        </div>
        <div>
            <form action="">
                <label for="name"></label>
                     <input type="text" name="name" placeholder="Name" id="name">
                <label for="surname"></label>
                     <input type="text" name="name" placeholder="Surname" id="surname">
                <label for="massage"></label>
                <textarea name="name" id="massage" cols="30" rows="10"></textarea>
                </form> 
        </div>
        <div>
            <a href="#"><input type="submit" value="Отправить"></a>
    </section>
    <section>
        <div></div>
        <div>
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d325515.6816662788!2d30.252501388751252!3d50.40213674838746!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x40d4cf4ee15a4505%3A0x764931d2170146fe!2z0JrQuNC10LIsIDAyMDAw!5e0!3m2!1sru!2sua!4v1627730955514!5m2!1sru!2sua" width="400" height="300" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
        </div>
    </section>
    
</body>
</html>